Subject: Ticket Assigned - Refund Processing order No: 8260646461
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 01:44:32 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Processing order No: 8260646461 Hello,

I called the help line tonight to ask about my order number 8260646461 The
order was not successfully processed, it sounds like there was a technical
issue, but the amount was withdrawn. The person on the help line suggested
I email the support department with a picture showing the knet withdrawal;
this is a screenshot from the NBK app on my phone.

Please let me know if you need any other documents from my end. I look
forward to shopping with homecentre in the future.

Thank you,
-Justin Willcocks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2575993